Subject: Re: Long-lasting Insulation

From: [email-masked] (Strawnet)
Date: 1 Feb 1995 02:48:59 -0500

Bruce Fletcher wrote:
>>I have heard bits and pieces about straw-bale house construction, but
for some reason I never thought of a hybrid solution with a stone
building.  I certainly agree with your preference for an environmentally
low-cost solution, which is one of the reasons why stone appeals to me. (I
am talking about living in the Canadian shield here)  The first thing I
would need to investigate would be how to rodent-proof and rot-proof the
whole thing.  Perhaps I could start this investigation by examining your
web page?
>Joe McCabe, P.E., Multimedia Manager
> Center for Renewable Energy and Sustainable Technology (CREST)
> www:  http://solstice.crest.org/   e-mail: [email-masked]
> for my home page add this:  staff/jcpm/joes_home/jcpm_homepage.html<<

Joe McCabe did his Masters Thesis on the Thermal Resistivity of Straw
Bales, and his thesis is available at the WWW site he listed, I think. 
Here are a couple of other WWW sources of info about straw bale
construction that may be useful in your quest for info.  Note that one is
>from  Nova Scotia - pretty cold and humid there.  I am still awaiting aol's
initiation of access to the Web, thus haven't yet seen what is there, but
I'm sure what's posted there is worthwhile.  You might report back your on
findings there, if you are so inclined.  

David Eisenberg
Development Center for Appropriate Technology
Tucson, AZ
[email-masked]

First posting:
>>Subj:   Straw Bale WWW page
Date:   Wed, Jan 4, 1995 11:14 AM MST
From:  [email-masked]
X-From: [email-masked] (Gary Shea)
To: [email-masked], [email-masked]

I have been interested in the Straw Bale discussion on this
list, and have been querying David Eisenberg for answers and
resources.

I have gathered up what he's given me into a WWW page, the
address is:

http://www.xmission.com/~shea/straw

I'm expecting to get a semi-formal overview/introduction from
David whenever he gets the chance, and I'm open to anyone else's
input as far as resources, etc., that should be there but aren't.

 Gary<<

Posting 2:
>>Subject: Straw House WWW Page
From: [email-masked] (Christopher Majka)
Date: 28 Jan 95 01:01:56 -0400
Message-ID: <[email-masked]>

Greetings!

Straw House Herbals is a cottage industry committed to producing quality
herbal products with care. Straw House has also been involved in
pioneering work on Straw Bale Construction

We have recently created a World Wide Web module that describes some of
our interests and products, both in relation to herbalism as well as straw
bale construction. We invite you to visit and browse. The URL is:

 http://www.cfn.cs.dal.ca/~aa983/strawhouse.html

The module contains a good collection of links to other sources of
electronic information.

Hope to see you there!

Kim Thompson
Straw House Herbals<<